.main-header .toggle-button {
    display: none;
}

.good-style-sec .row,
.shop-by-occasion-sec .row {
    row-gap: 40px;
}

.collection-section .col-md-6:first-child {
    padding: 0;
}

.contactus-section .form-contact input {
    width: 100%;
}

.contactus-section .form-contact span {
    display: block;
    width: 100%;
}

.Custom-req-banner img {
    width: 100%;
    max-height: 380px;
    height: 100%;
    object-fit: cover;
}
.about-business-sec img {
    width: 100%;
    height: 100%;
}
.blog-page-banner img {
    width: 100%;
    max-height: 380px;
    object-fit: cover;
}


@media (max-width: 991px) {
    /*h2 {
        font-size: 32px !important;
    }*/
    .mt-5 {
        margin-top: 1rem!important;
    }
    .trending-products h1 {
        font-size: 32px;
    }

    .main-header .toggle-button {
        display: block;
    }

    .main-header .toggle-button .close-icon {
        display: none;
    }

    #menu.active .hamburger-icon {
        display: none;
    }

    #menu.active .close-icon {
        display: block;
    }

    .toggle-button i {
        font-size: 30px;
    }

    .main-header {
        padding: 12px 20px;
        justify-content: space-between;
    }

    .main-header ul.menu {
        display: inline;
        visibility: hidden;
        opacity: 0;
    }

    .main-header ul> li {
        display: block;
        padding: 8px 15px;
        margin-bottom: 0;
        border-bottom: 1px solid #d4d4d4;
    }

    .admin-bar header#header {
        top: 0;
    }

    .top-header .contact-info {
        display: block;
    }

    .active #menu-header-menu {
        opacity: 1;
        visibility: visible;
    }

    #menu.active .menu-header-menu-container {
        height: 100vh;
        transition: 0.5s;

    }

    .menu-header-menu-container {
        position: absolute;
        right: 0px;
        width: 100%;
        background-color: #f4f4f4;
        top: 100%;
        left: 0;
        height: 0;
        transition: 0.5s;
        z-index: 9;
        padding: 0;
        overflow: hidden;
    }

   /* .main-header img {
        width: 25%;
    }*/

    .trending-products .product {
        padding: 0;
    }

    .good-style-sec .row {
        row-gap: 40px;
    }

    .party-product img {
        height: 290px !important;
        width: 100%;
        max-width: 230px;
    }

    .inner-coll-content {
        padding: 40px 20px;
    }

    .collection-section img {
        height: 450px;
        object-fit: cover;
    }

    .celebrities-spotlight-sec .wp-block-image {
        margin-right: 0;
    }

    .collection-section .row .col-md-6 {
        padding: 0;
    }

    .celebrities-spotlight-sec .owl-nav {
        top: 50%;
        left: -30px;
        right: -30px;
    }

    .latest-news-sec .row {
        row-gap: 40px;
    }

    .static-cards-sec .row {
        row-gap: 40px;
    }

    .form-content h2 {
        font-size: 30px !important;
    }

    .contact-form img {
        height: 100%;
        object-fit: cover;
    }

    .shop-by-occasion-sec .row {
        row-gap: 40px;
    }

    .join-newsletter {
        text-align: start;
        margin-top: 20px;
    }

    .join-newsletter .email {
        justify-content: start;

    }

    .join-newsletter .social-links {
        justify-content: start;
    }

    .copyright-sec {
        display: block;
        text-align: center;
    }

    /* sherwani */
    .advice-content a {
        padding: 14px 30px 14px 30px;
    }

    .filter-sec h1 {
        font-size: 42px;
    }

    .contactus-section .form-content input.wpcf7-form-control.wpcf7-submit.has-spinner {
        width: 50% !important;
    }

    .featured-brand-image {
        padding: 50px 0px;
    }

    s .size-guide-inner-content th,
    .size-guide-inner-content td {
        padding: 20px 30px 25px 30px;
    }

    .about-business-sec .row {
        align-items: center;
    }

    .abt-chat-button {
        padding-top: 40px;
        margin-bottom: 30px;
        display: flex;
        gap: 20px;
    }

    .about-business-sec h2 {
        font-size: 28px !important;
    }

    .abt-chat-button a.primary-btn {
        padding: 16px 15px;
        display: inline-block;
    }

    .abt-chat-button a.primary-btn:first-child {
        margin-right: 0;
    }

    .our-loc-sec {
        padding: 50px 0px;
    }

    .custom-req-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
        padding: 12px 50px;
        width: 21%;
    }

    .location-inner-content img {
        min-height: 500px;
        object-fit: cover;
    }

    .contactus-section {
        margin-bottom: 0;
    }

    .latest-news-sec .col-lg-4:last-child {
        margin-top: 0;
    }

    .latest-news-sec {
        padding: 50px 0px 100px;
    }

    .faq-page-banner img {
        width: 100%;
        max-height: 380px;
        object-fit: cover;
    }

    .faq-tab-sec {
        padding: 60px 0px;
    }

    .faq-static-cards-sec {
        padding: 60px 0;
    }

    .faq-static-cards-sec .row {
        row-gap: 50px;
    }
}



@media (max-width: 767px) {
    .static-content-sec p {
        font-size: 23px !important;
    }
    
    .banner video {
        width: 100%;
        height: 380px;
        object-fit: cover;
    }

    .trending-products h1 {
        font-size: 28px;
    }

    .trending-products .product {
        padding-right: 0;
    }

    .trending-products .owl-nav {
        top: 50%;
        left: -5px;
        right: -5px;
    }

    .trending-products {
        padding: 50px 0px 50px 0px;
    }

    .party-product img {
        height: 200px !important;
    }


    .good-style-sec .col-lg-4:nth-child(4),
    .good-style-sec .col-lg-4:nth-child(5),
    .good-style-sec .col-lg-4:nth-child(6),
    .shop-by-occasion-sec .col-lg-4:nth-child(4),
    .shop-by-occasion-sec .col-lg-4:nth-child(5),
    .shop-by-occasion-sec .col-lg-4:nth-child(6) {
        margin-top: 0;

    }

    .good-style-sec .row,
    .shop-by-occasion-sec .row {
        row-gap: 30px;
    }

    .inner-coll-content p {
        font-size: 18px;
        font-family: 'Times New Roman', sans-serif;
        margin: 0;
    }

    .collection-section {
        padding: 60px 0 60px 0;
    }

    .collection-section .row {
        flex-direction: column-reverse;
    }

    .celebrities-spotlight-sec .wp-block-image {
        margin-right: 0;
    }

    .celebrities-spotlight-sec .wp-block-image {
        margin-right: 0;
    }

    .celebrities-spotlight-sec .owl-nav {
        top: 50%;
        left: -15px;
        right: -15px;
    }

    h2 {
        font-size: 25px !important;
    }

    .what-customer-say-sec {
        padding: 60px 0px 60px;
    }
    
    .static-cards-sec h2 strong {
        font-size: 20px;
    }
    .static-cards-sec .row {
        gap: 50px;
    }

    .Faq {
        padding: 0px 0px 60px;
    }

    .contactus-section {
        padding: 0;
        margin-bottom: 60px;
    }

    .footer-inner h3 {
        font-size: 18px;
        margin-bottom: 2px;
    }

    .join-newsletter {
        text-align: start;
    }

    .footer-inner.join-newsletter .email input {
        height: 45px;
        width: 100%;
        border: 1px solid #E8E8E8;
        margin-bottom: 21px;
    }

    .footer-inner .email {
        padding-bottom: 15px;
    }

    .social-links {
        display: block;

    }

    .social-links h4 {
        font-size: 18px;

    }

    .social-links ul {
        padding: 0;
    }


    .main-header ul li:last-child {
        border: none;
    }

    /* sherwani */
    .archieve-banner-image h1.entry-title {
        font-size: 24px !important;
    }

    .featured-brand-image img {
        max-width: 140px !important;
    }

    .video-sec video {
        height: 290px;
    }

    .static-cards-sec {
        padding: 70px 0px 70px;
    }

    .advice-content span {
        display: inline-block;
    }

    /* Custom Requirements */
    .size-guide-inner-content th,
    .size-guide-inner-content td {
        padding: 20px 13px 25px 13px;
    }

    .custom-req-sec {
        padding: 50px 0px;
    }

    .custom-req-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
        padding: 12px 40px;
        width: 38%;
    }


    .our-loc-sec {
        padding: 60px 0px;
    }

    .our-address li {
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    /* .our-address a.primary-btn {
    padding: 12px 22px;
    text-align: center;
    max-width: 200px;
    margin: 0 auto;

} */
    .our-address a.primary-btn {
        padding: 16px 30px;
        display: flex;
        justify-content: center;
        max-width: 215px;
        margin: 0 auto;
    }

    .contactus-section .form-content input.wpcf7-form-control.wpcf7-submit.has-spinner {
        width: 100% !important;
    }

    .blog-page-banner img {
        min-height: 180px;
    }

    .latest-news-sec {
        padding: 50px 0px 50px;
    }

    p.content {
        margin-bottom: 20px;
    }

    .latest-news-sec {
        padding: 50px 0px 0;
    }

    .faq-tab-inner-content .nav-item {
        white-space: nowrap;
    }

    .faq-tab-inner-content ul.nav-tabs {
        display: flex;
        flex-wrap: nowrap !important;
        overflow-x: auto;
    }

    .contactus-section .form-content {
        padding: 30px 15px 0 15px;
    }

    /*.product-image img {
        height: 200px;
    }*/


    .Make-stuff .stuff-heading-part {
        padding: 0 12px 40px;
    }

    /*.contactus-section .form-contact p {
    margin: 0;
}*/
}